import SwiftUI

struct DetailTitle: View {

    let title: String

    let text: String

    var body: some View {
        VStack(alignment: .leading) {
            Text(title)
                .font(.largeTitle)
                .bold()
            Text(text)
                .foregroundStyle(.secondary)
                .padding(.bottom, 30)
        }
    }
}
